## squeezecontrol 0.0.1-1

=== debian/changelog ===
squeezecontrol (0.0.1-1) stable; urgency=low

  Initial VERY simple app.

 -- Mikkel Munch Mortensen <3xm@detfalskested.dk>  Wed, 09 Feb 2011 18:09:19 +0000
