## squeezecontrol 0.0.1-2

=== debian/changelog ===
squeezecontrol (0.0.1-2) stable; urgency=low

  Initial VERY simple app.

 -- Mikkel Munch Mortensen <3xm@detfalskested.dk>  Wed, 09 Feb 2011 18:52:47 +0000
