## squeezecontrol 0.0.1-3

=== debian/changelog ===
squeezecontrol (0.0.1-3) stable; urgency=low

  Trying to get rid of annoying svn files.

 -- Mikkel Munch Mortensen <3xm@detfalskested.dk>  Wed, 09 Feb 2011 19:23:46 +0000
