=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/squeezecontrol" install
	mkdir -p "$(CURDIR)/debian/squeezecontrol"

#	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/"
	cp -a "src/opt/squeezecontrol/.squeezecontrol.py.swp" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/.squeezecontrol.py.swp"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/"
	cp -a "src/opt/squeezecontrol/license.txt" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/license.txt"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/"
	cp -a "src/opt/squeezecontrol/squeezecontrol.py" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/squeezecontrol.py"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/.svn/"
	cp -a "src/.svn/all-wcprops" "$(CURDIR)/debian/squeezecontrol/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/.svn/"
	cp -a "src/.svn/entries" "$(CURDIR)/debian/squeezecontrol/.svn/entries"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/"
	cp -a "src/opt/squeezecontrol/pysqueezecenter/__init__.py" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/__init__.py"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/"
	cp -a "src/opt/squeezecontrol/pysqueezecenter/__init__.pyo" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/"
	cp -a "src/opt/squeezecontrol/pysqueezecenter/player.py" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/player.py"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/"
	cp -a "src/opt/squeezecontrol/pysqueezecenter/player.pyo" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/player.pyo"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/"
	cp -a "src/opt/squeezecontrol/pysqueezecenter/server.py" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/server.py"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/"
	cp -a "src/opt/squeezecontrol/pysqueezecenter/server.pyo" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/server.pyo"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/share/icons/scalable/.svn/"
	cp -a "src/usr/share/icons/scalable/.svn/all-wcprops" "$(CURDIR)/debian/squeezecontrol/usr/share/icons/scalable/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/share/icons/scalable/.svn/"
	cp -a "src/usr/share/icons/scalable/.svn/entries" "$(CURDIR)/debian/squeezecontrol/usr/share/icons/scalable/.svn/entries"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/.svn/"
	cp -a "src/opt/squeezecontrol/pysqueezecenter/.svn/all-wcprops" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/.svn/"
	cp -a "src/opt/squeezecontrol/pysqueezecenter/.svn/entries" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/.svn/entries"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/.svn/"
	cp -a "src/opt/.svn/all-wcprops" "$(CURDIR)/debian/squeezecontrol/opt/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/.svn/"
	cp -a "src/opt/.svn/entries" "$(CURDIR)/debian/squeezecontrol/opt/.svn/entries"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/.svn/"
	cp -a "src/usr/.svn/all-wcprops" "$(CURDIR)/debian/squeezecontrol/usr/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/.svn/"
	cp -a "src/usr/.svn/entries" "$(CURDIR)/debian/squeezecontrol/usr/.svn/entries"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/share/applications/hildon/.svn/"
	cp -a "src/usr/share/applications/hildon/.svn/all-wcprops" "$(CURDIR)/debian/squeezecontrol/usr/share/applications/hildon/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/share/applications/hildon/.svn/"
	cp -a "src/usr/share/applications/hildon/.svn/entries" "$(CURDIR)/debian/squeezecontrol/usr/share/applications/hildon/.svn/entries"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/.svn/"
	cp -a "src/opt/squeezecontrol/.svn/all-wcprops" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/.svn/"
	cp -a "src/opt/squeezecontrol/.svn/entries" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/.svn/entries"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/share/icons/scalable/hildon/.svn/"
	cp -a "src/usr/share/icons/scalable/hildon/.svn/all-wcprops" "$(CURDIR)/debian/squeezecontrol/usr/share/icons/scalable/hildon/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/share/icons/scalable/hildon/.svn/"
	cp -a "src/usr/share/icons/scalable/hildon/.svn/entries" "$(CURDIR)/debian/squeezecontrol/usr/share/icons/scalable/hildon/.svn/entries"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/share/icons/scalable/hildon/"
	cp -a "src/usr/share/icons/scalable/hildon/squeezecontrol-48x48.png" "$(CURDIR)/debian/squeezecontrol/usr/share/icons/scalable/hildon/squeezecontrol-48x48.png"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/share/icons/scalable/hildon/"
	cp -a "src/usr/share/icons/scalable/hildon/squeezecontrol-64x64.png" "$(CURDIR)/debian/squeezecontrol/usr/share/icons/scalable/hildon/squeezecontrol-64x64.png"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/squeezecontrol.desktop" "$(CURDIR)/debian/squeezecontrol/usr/share/applications/hildon/squeezecontrol.desktop"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/share/.svn/"
	cp -a "src/usr/share/.svn/all-wcprops" "$(CURDIR)/debian/squeezecontrol/usr/share/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/share/.svn/"
	cp -a "src/usr/share/.svn/entries" "$(CURDIR)/debian/squeezecontrol/usr/share/.svn/entries"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/share/icons/hicolor/.svn/"
	cp -a "src/usr/share/icons/hicolor/.svn/all-wcprops" "$(CURDIR)/debian/squeezecontrol/usr/share/icons/hicolor/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/share/icons/hicolor/.svn/"
	cp -a "src/usr/share/icons/hicolor/.svn/entries" "$(CURDIR)/debian/squeezecontrol/usr/share/icons/hicolor/.svn/entries"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/share/applications/.svn/"
	cp -a "src/usr/share/applications/.svn/all-wcprops" "$(CURDIR)/debian/squeezecontrol/usr/share/applications/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/share/applications/.svn/"
	cp -a "src/usr/share/applications/.svn/entries" "$(CURDIR)/debian/squeezecontrol/usr/share/applications/.svn/entries"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/share/icons/.svn/"
	cp -a "src/usr/share/icons/.svn/all-wcprops" "$(CURDIR)/debian/squeezecontrol/usr/share/icons/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/share/icons/.svn/"
