## squeezecontrol 0.0.1-4

=== debian/changelog ===
squeezecontrol (0.0.1-4) stable; urgency=low

  Trying to get rid of annoying svn files.

 -- Mikkel Munch Mortensen <3xm@detfalskested.dk>  Wed, 09 Feb 2011 19:32:02 +0000
