=== debian/control ===
Source: squeezecontrol
Section: user/multimedia
Priority: extra
Maintainer: Mikkel Munch Mortensen <3xm@detfalskested.dk>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: squeezecontrol
Architecture: all
Depends: python2.5, pyside-qt4-maemo5
Description: Control your Squeezeboxes.
XSBC-Bugtracker: XSBC-Bugtracker: http://trac.cannedtuna.org/maemo/squeezecontrol/
