## squeezecontrol 0.0.1-5

=== debian/changelog ===
squeezecontrol (0.0.1-5) stable; urgency=low

  Fixed pathes. Will it work now?

 -- Mikkel Munch Mortensen <3xm@detfalskested.dk>  Wed, 09 Feb 2011 20:21:21 +0000
