=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/squeezecontrol" install
	mkdir -p "$(CURDIR)/debian/squeezecontrol"

#	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/"
	cp -a "src/opt/squeezecontrol/.squeezecontrol.py.swp" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/.squeezecontrol.py.swp"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/"
	cp -a "src/opt/squeezecontrol/license.txt" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/license.txt"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/"
	cp -a "src/opt/squeezecontrol/squeezecontrol.py" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/squeezecontrol.py"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/share/icons/scalable/hildon/"
	cp -a "src/usr/share/icons/scalable/hildon/squeezecontrol-48x48.png" "$(CURDIR)/debian/squeezecontrol/usr/share/icons/scalable/hildon/squeezecontrol-48x48.png"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/share/icons/scalable/hildon/"
	cp -a "src/usr/share/icons/scalable/hildon/squeezecontrol-64x64.png" "$(CURDIR)/debian/squeezecontrol/usr/share/icons/scalable/hildon/squeezecontrol-64x64.png"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/"
	cp -a "src/opt/squeezecontrol/pysqueezecenter/__init__.py" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/__init__.py"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/"
	cp -a "src/opt/squeezecontrol/pysqueezecenter/__init__.pyo" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/"
	cp -a "src/opt/squeezecontrol/pysqueezecenter/player.py" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/player.py"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/"
	cp -a "src/opt/squeezecontrol/pysqueezecenter/player.pyo" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/player.pyo"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/"
	cp -a "src/opt/squeezecontrol/pysqueezecenter/server.py" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/server.py"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/"
	cp -a "src/opt/squeezecontrol/pysqueezecenter/server.pyo" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/server.pyo"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/.squeezecontrol.desktop.swp" "$(CURDIR)/debian/squeezecontrol/usr/share/applications/hildon/.squeezecontrol.desktop.swp"
	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/squeezecontrol.desktop" "$(CURDIR)/debian/squeezecontrol/usr/share/applications/hildon/squeezecontrol.desktop"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
