## squeezecontrol 0.0.2-1

=== debian/changelog ===
squeezecontrol (0.0.2-1) stable; urgency=low

  Fixed depencylist. Added more server settings.

 -- Mikkel Munch Mortensen <3xm@detfalskested.dk>  Thu, 10 Feb 2011 20:44:13 +0000
