## squeezecontrol 0.1.0-1

=== debian/changelog ===
squeezecontrol (0.1.0-1) stable; urgency=low

  Better player window UI, including track name and time elapsed/left.

 -- Mikkel Munch Mortensen <3xm@detfalskested.dk>  Sun, 20 Feb 2011 19:27:31 +0000
