=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: squeezecontrol
 Architecture: all
-Depends: python2.5, pyside-qt4-maemo5, pyside-qt4-core
+Depends: python2.5, pyside-qt4-maemo5, pyside-qt4-core, pyside-qt4-gui
 Description: Control your Squeezeboxes.
 XSBC-Bugtracker: XSBC-Bugtracker: http://trac.cannedtuna.org/maemo/squeezecontrol/
