=== debian/rules ===
--- 
+++ 
@@ -69,8 +69,6 @@
 	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/"
 	cp -a "src/opt/squeezecontrol/pysqueezecenter/server.pyo" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/server.pyo"
 	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/.squeezecontrol.desktop.swp" "$(CURDIR)/debian/squeezecontrol/usr/share/applications/hildon/.squeezecontrol.desktop.swp"
-	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/squeezecontrol.desktop" "$(CURDIR)/debian/squeezecontrol/usr/share/applications/hildon/squeezecontrol.desktop"
 
 	# ======================================================
