## squeezecontrol 0.1.1-1

=== debian/changelog ===
squeezecontrol (0.1.1-1) stable; urgency=low

  Fixed false/False bug regarding progress bar.

 -- Mikkel Munch Mortensen <3xm@detfalskested.dk>  Mon, 21 Feb 2011 18:47:02 +0000
