=== debian/rules ===
--- 
+++ 
@@ -47,11 +47,17 @@
 	mkdir -p "$(CURDIR)/debian/squeezecontrol"
 
 #	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/"
+	cp -a "src/opt/squeezecontrol/.squeezecontrol.py.swo" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/.squeezecontrol.py.swo"
+	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/"
 	cp -a "src/opt/squeezecontrol/.squeezecontrol.py.swp" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/.squeezecontrol.py.swp"
+	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/"
+	cp -a "src/opt/squeezecontrol/.test.py.swp" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/.test.py.swp"
 	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/"
 	cp -a "src/opt/squeezecontrol/license.txt" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/license.txt"
 	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/"
 	cp -a "src/opt/squeezecontrol/squeezecontrol.py" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/squeezecontrol.py"
+	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/"
+	cp -a "src/opt/squeezecontrol/test.py" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/test.py"
 	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/share/icons/scalable/hildon/"
 	cp -a "src/usr/share/icons/scalable/hildon/squeezecontrol-48x48.png" "$(CURDIR)/debian/squeezecontrol/usr/share/icons/scalable/hildon/squeezecontrol-48x48.png"
 	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/share/icons/scalable/hildon/"
