## squeezecontrol 0.1.2-1

=== debian/changelog ===
squeezecontrol (0.1.2-1) stable; urgency=low

  Fixed track info charset and consistency.

 -- Mikkel Munch Mortensen <3xm@detfalskested.dk>  Mon, 21 Feb 2011 20:18:25 +0000
