=== debian/rules ===
--- 
+++ 
@@ -47,11 +47,7 @@
 	mkdir -p "$(CURDIR)/debian/squeezecontrol"
 
 #	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/"
-	cp -a "src/opt/squeezecontrol/.squeezecontrol.py.swo" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/.squeezecontrol.py.swo"
-	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/"
 	cp -a "src/opt/squeezecontrol/.squeezecontrol.py.swp" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/.squeezecontrol.py.swp"
-	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/"
-	cp -a "src/opt/squeezecontrol/.test.py.swp" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/.test.py.swp"
 	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/"
 	cp -a "src/opt/squeezecontrol/license.txt" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/license.txt"
 	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/"
@@ -74,6 +70,8 @@
 	cp -a "src/opt/squeezecontrol/pysqueezecenter/server.py" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/server.py"
 	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/"
 	cp -a "src/opt/squeezecontrol/pysqueezecenter/server.pyo" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/server.pyo"
+	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/"
+	cp -a "src/opt/squeezecontrol/pysqueezecenter/tests.py" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/tests.py"
 	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/squeezecontrol.desktop" "$(CURDIR)/debian/squeezecontrol/usr/share/applications/hildon/squeezecontrol.desktop"
