## squeezecontrol 0.1.3-10

=== debian/changelog ===
squeezecontrol (0.1.3-10) stable; urgency=low

  Track info updates in background, icon should be working, on/off button in player window.

 -- Mikkel Munch Mortensen <3xm@detfalskested.dk>  Wed, 23 Feb 2011 13:21:45 +0000
