=== debian/rules ===
--- 
+++ 
@@ -47,17 +47,13 @@
 	mkdir -p "$(CURDIR)/debian/squeezecontrol"
 
 #	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/"
-	cp -a "src/opt/squeezecontrol/.squeezecontrol.py.swp" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/.squeezecontrol.py.swp"
-	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/"
 	cp -a "src/opt/squeezecontrol/license.txt" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/license.txt"
 	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/"
 	cp -a "src/opt/squeezecontrol/squeezecontrol.py" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/squeezecontrol.py"
 	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/"
 	cp -a "src/opt/squeezecontrol/test.py" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/test.py"
-	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/share/icons/scalable/hildon/"
-	cp -a "src/usr/share/icons/scalable/hildon/squeezecontrol-48x48.png" "$(CURDIR)/debian/squeezecontrol/usr/share/icons/scalable/hildon/squeezecontrol-48x48.png"
-	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/share/icons/scalable/hildon/"
-	cp -a "src/usr/share/icons/scalable/hildon/squeezecontrol-64x64.png" "$(CURDIR)/debian/squeezecontrol/usr/share/icons/scalable/hildon/squeezecontrol-64x64.png"
+	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/share/icons/hicolor/64x64/apps/"
+	cp -a "src/usr/share/icons/hicolor/64x64/apps/squeezecontrol.png" "$(CURDIR)/debian/squeezecontrol/usr/share/icons/hicolor/64x64/apps/squeezecontrol.png"
 	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/"
 	cp -a "src/opt/squeezecontrol/pysqueezecenter/__init__.py" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/__init__.py"
 	mkdir -p "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/"
@@ -74,6 +70,8 @@
 	cp -a "src/opt/squeezecontrol/pysqueezecenter/tests.py" "$(CURDIR)/debian/squeezecontrol/opt/squeezecontrol/pysqueezecenter/tests.py"
 	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/squeezecontrol.desktop" "$(CURDIR)/debian/squeezecontrol/usr/share/applications/hildon/squeezecontrol.desktop"
+	mkdir -p "$(CURDIR)/debian/squeezecontrol/usr/share/icons/hicolor/48x48/apps/"
+	cp -a "src/usr/share/icons/hicolor/48x48/apps/squeezecontrol.png" "$(CURDIR)/debian/squeezecontrol/usr/share/icons/hicolor/48x48/apps/squeezecontrol.png"
 
 	# ======================================================
